﻿/* пагинатор */
#paginator{
  opacity:.98;
  padding:.2em;
  position:absolute;
  left:6em;
  border:1px solid;
  table-layout:auto!important;
  width:auto!important;
  border-radius:4px;
  text-shadow:0 1px 0 rgba(255,255,255,.4);
  z-index:1000;
  margin-top:1px;
  border-top:solid 1px #eee !important;
  box-shadow: 0 0 1px #382C2B;
  background-clip: border-box;
  background-color: rgba(0, 0, 0, 0.8) !important;
  -moz-border-image: url("http://fantazi.0pk.ru/files/0011/ce/f7/30314.png") 18 6 repeat;
  -webkit-border-image: url("http://fantazi.0pk.ru/files/0011/ce/f7/30314.png") 18 6 repeat;
  -o-border-image: url("http://fantazi.0pk.ru/files/0011/ce/f7/30314.png") 18 6 repeat;
}
#paginator td{
  background:transparent!important;
  padding:0.1em;
  border-style:none!important;
}
#paginator a{
  border:solid 1px transparent;
  display:inline-block;
  width:1.8em;
  height:1.8em;
  line-height:1.8em;
  text-align:center;
  margin:-.2em;
}
#paginator a:hover{
  opacity:.8;
  border:solid 1px;
  border-radius:50%;
}